﻿
#SideMenu                                                       {height:auto;}
#SideMenu .SideTopLevel                                         {position:relative;height:auto;margin:0;padding:0;}
#SideMenu .SideTopLevel li                                      {position:relative;list-style-type:none;float:none;width:100%;margin-bottom:5px;}
#SideMenu .SideTopLevel li a                                    {display:block;background:#f5f5f5;color:#555555;border:1px solid #ddd;text-decoration:none;transition:all 0.2s ease 0s;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;}
#SideMenu .SideTopLevel li.selectedSide a                       {border-right:4px solid #d71611;}
#SideMenu .SideTopLevel li.selectedSide > a                     {background:#d71611;color:#ffffff;}
#SideMenu .SideTopLevel li a span                               {display:block;height:45px;line-height:45px;margin:0;padding:0 15px;font-size:13px;-webkit-transition: all 200ms ease-out 0s;-moz-transition: all 200ms ease-out 0s;-o-transition: all 200ms ease-out 0s;transition: all 200ms ease-out 0s;}
#SideMenu .SideTopLevel li a span:hover                         {padding-right:25px;}
#SideMenu .SideTopLevel li .SideNavIcon                         {position:absolute;right:0;top:1px;width:45px;height:45px;background:url(images/Toggle.png) no-repeat center 0;cursor:pointer;}
#SideMenu .SideTopLevel li.selectedSide .SideNavIcon            {background-position:center -87px;}
#SideMenu .SideTopLevel li .SideNavIcon2                        {position:absolute;right:0;top:1px;width:45px;height:45px;background:url(images/Toggle.png) no-repeat center -44px;cursor:pointer;}
#SideMenu .SideTopLevel li.selectedSide .SideNavIcon2           {background-position:center -131px;}

#SideMenu .SideSubLevel                                         {display:none;position:relative;width:100%;padding:5px 8px 0 0;}
#SideMenu .SideSubLevel ul                                      {margin:0;}
#SideMenu .SideSubLevel ul li.itemSide a span                   {height:40px;line-height:45px;padding:0 0 0 26px;font-size:13px;-webkit-transition: all 200ms ease-out 0s;-moz-transition: all 200ms ease-out 0s;-o-transition: all 200ms ease-out 0s;transition: all 200ms ease-out 0s;}
#SideMenu .SideSubLevel ul li.itemSide a span:hover             {padding-left:35px;}
#SideMenu .SideSubLevel ul li.selectedSide ul li a span         {padding:0 0 0 22px;}

/*dnnsoftware.ir*/
.rtl #SideMenu .SideTopLevel li .SideNavIcon                    {right:auto;left:0;}
.rtl #SideMenu .SideTopLevel li .SideNavIcon2                   {right:auto;left:0;}
.rtl #SideMenu .SideSubLevel ul li.itemSide a span              {display: block;
    white-space: nowrap;
    height: 40px;
    line-height: 40px;
    padding: 0 1px 0 0;
    font-size: 11px;}
.rtl #SideMenu .SideSubLevel ul li.itemSide a span:hover        {padding-left:0;padding-right:35px;}
.rtl #SideMenu .SideSubLevel ul li.selectedSide ul li a span    {padding:0 22px 0 0;}